Services / JoomShopping extensions / Joomshopping Payments / Paypal API

Joomshopping Payments: Paypal API

Paypal API

Integration paypal using api

Direct payment (No) - Payment through the site paypal (Screenshot 1)
Direct payment (Yes) - Payment through your site (Screenshot 2)

Direct Credit Card Payments supported only for United States, United Kingdom.
See more: Option Direct Payment: Yes

History version:
2.3.10
Curl SSL version TLS 1.2

Creating and managing API credentials: https://developer.paypal.com/docs/classic/api/apiCredentials/

Domain* http://
Enter here the domain name to be created on which the Lizenkey.
Note that it is not possible to transfer the license to another domain.
* Required

Price: 40.17 EUR (Price depends on the country. Please log in)
  Compatibility Joomla: 2.5 - 3.x
  Compatibility JoomShopping: 3.7.0 / 4.0.0 or higher
  Installation: Joomshopping (Components / JoomShopping / Install & Update)
Product files list (Versions):
Paypal API 2.0.0 (Joomshopping 3.7.0 / 4.0.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.0.1 (Joomshopping 3.7.0 / 4.0.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.1.1 (Joomshopping 3.7.0 / 4.0.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.2.0 (Joomshopping 3.7.0 / 4.0.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.2.1 (Joomshopping 3.7.0 / 4.0.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.3.6 (Joomshopping 3.15.0 / 4.3.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.3.7 (Joomshopping 3.15.0 / 4.3.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.3.8 (Joomshopping 3.15.0 / 4.3.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.3.9 (Joomshopping 3.15.0 / 4.3.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.3.10 (Joomshopping 3.15.0 / 4.3.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.3.12 (Joomshopping 3.15.0 / 4.3.0 or higher), (Joomla 2.5 / 3.x)
Paypal API 2.3.13 (Joomshopping 4.12.0 or higher), (Joomla 3.x)
Paypal API 2.3.14 (Joomshopping 4.12.0 or higher), (Joomla 3.x)
Paypal API 2.3.15 (Joomshopping 4.12.0 or higher), (Joomla 3.x)
Paypal API 2.3.16 (Joomshopping 4.16.0 or higher), (Joomla 3.x)
Paypal API 2.3.17 (Joomshopping 4.16.0 or higher), (Joomla 3.x)
Help:

Durch die Nutzung dieser Website stimme ich zu, dass Cookies zur optimalen Gestaltung der Website sowie zur Analyse der Nutzung der Website verwendet werden. Weiterführende Informationen finden Sie hier. OK, einverstanden.